<div class="lovy">

  <span>------------------------------------------------------------------------------------------</span>
  <p>Tres en Raya (ejercicio-6)</p>

  <button
  type="button"
  routerLink="version1"
  >
  v.1.0
  </button>

  <div>
      <button
      type="button"
      routerLink="version2"
      >
      v.2.0
      </button>
  </div>

</div>